cPanel/WHM 11.34 EOL Annoucement

Discussion in 'Security' started by KH-Jonathan, Oct 16, 2013.

  1. KH-Jonathan

    KH-Jonathan Director of Managed Services Staff Member


    As cPanel verion 11.34 has officially reached it's end of life per cPanel and will no longer be receiving security updates, it's extremely important that you ensure you're on the latest stable version of cPanel (11.38 as of this post).

    If your VPS is still running CentOS 4.x, this will require purchasing a new VPS and migrating your data to the new CentOS 6.x system. As CentOS 4.x has been EOL for some time now, this is yet another reason to get upgraded as it no longer receives security updates either.

    Please contact support if you have any questions regarding what version of cPanel you're running. If you've not modified the default update settings, and not received any "Unable to update" emails from cPanel, then you're most likely on the latest stable version already.
     
  2. KH-Jonathan

    KH-Jonathan Director of Managed Services Staff Member

     

Share This Page